@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	overflow-x: hidden;
}

@font-face {
	font-family: "Gill Sans";
	src: url('fonts/Gill Sans.ttf')  format('truetype');
}

/* Text
----------------------------------------------- */

h1 {
	font-size: 2em;
	color: #FFF;
	font-weight: lighter;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
}

h2 {
	font-size: 2em;
	font-weight: lighter;
	color: #09F;
	letter-spacing: 1px;
	text-align: center;
}

h3 {
	font-size: 1.5em;
	font-weight: lighter;
	color: #09F;
}

.footer h3 {
	 color: #FFF;
	 letter-spacing: 1px;
	 text-shadow: 1px 1px 1px #000;
}

h4 {
	font-size: 1.2em;
	font-weight: lighter;
	color: #09F;
}

.footer h4 {
	 color: #FFF;
	 letter-spacing: 1px;
	 text-shadow: 1px 1px 1px #000;
}

h2:hover, h3:hover {
	color: #009;
}

p {
	font-weight: lighter;
}

li {
	line-height: 150%;
}

.normal {
	font-weight: normal;
}

/* Hyperlinks
----------------------------------------------- */

a:link {
	color: #09F;
	text-decoration: none;
	font-weight: lighter;
}

a:visited {
	color: #09F;
	text-decoration: none;
}

a:hover {
	color: #009;
	text-decoration: none;
}

a:active {
	color: #009;
	text-decoration: none;
}

/* Layers
----------------------------------------------- */

.header {
	position: absolute;
	color: #FFF;
	padding-left: 2%;
	float: left;
	z-index: 2;
}

.slider {
	position: relative;
	float: left;
	z-index: 1;
}

.profile {
	position: relative;
	width: 100%;
	float: left;
	background: #F0F0F0;
}

#profile {
	position: relative;
	margin: auto;
}

.links {
	position: relative;
	width: 100%;
	float: left;
	background: #F5F5F5;
}

#links {
	position: relative;
	margin: auto;
}

.music {
	position: relative;
	width: 100%;
	float: left;
	background: #F8F8F8;
}

#music {
	position: relative;
	margin: auto;
}

#lyrics {
	position: relative;
}

.footer {
	position: relative;
	width: 100%;
	color: #FFF;
	font-weight: lighter;
	text-align: center;
	float: left;
	background: #09F;
}

.footer:hover {
	background: #003;
}

/* Icons
----------------------------------------------- */

ul {
    margin: 0;
    padding: 0;
}

.icons li {
	border-radius: 50%;
	width: 32%;
	padding: 1% 0;
    list-style-type: none;
    float: left;
}

.icons li a {
    display: block;
}

#spacer {
	position: relative;
	width: 2%;
	height: 10px;
	float: left;
}

/* Audio
----------------------------------------------- */

audio {
	position: relative;
	width: 100%;
	float: left;
}